<?php
// WARNING: No blank line or spaces before the "< ? p h p" above this.

// IMPORTANT: This file should be made in UTF-8 (without BOM) only.
// CB will automatically convert to site's local character set.

/**
* Joomla/Mambo Community Builder
* @version $Id: cbteamplugins_language.php 1149 2010-07-06 14:25:51Z beat $
* @package Community Builder
* @subpackage Default CB-Team Plugins Language file (English)
* @author Beat, Nant and JoomlaJoe
* @copyright (C) www.joomlapolis.com
* @license http://www.gnu.org/licenses/old-licenses/gpl-2.0.html GNU/GPL version 2
*/

// ensure this file is being included by a parent file:
if ( ! ( defined( '_VALID_CB' ) || defined( '_JEXEC' ) || defined( '_VALID_MOS' ) ) ) { die( 'Direct Access to this location is not allowed.' ); }

// 1.2 Stable:
// ProfileBook plugin: (new method: UTF8 encoding here):
CBTxt::addStrings( array(
'Profile Book' => 'Livro do Perfil',
'Name' => 'Nome',
'Entry' => 'Entrada',
'Profile Book Description' => 'Descrição do Livro do Perfil',
'Created On: %s' => 'Criado Em: %s',
'Edited By %s On: %s' => 'Editado Por %s Em: %s',
'<br /><strong>[Notice: </strong><em>Last Edit by Site Moderator</em><strong>]</strong>' => '<br /><strong>[Aviso: </strong><em>Editado pelo Moderador do Site</em><strong>]</strong>',
'Users Feedback:' => 'Resposta de Usuários:',
'Edited by Site Moderator' => 'Editado pelo Moderador do Site',
'Comments' => 'Comentários',
'Name' => 'Nome',
'E-mail' => 'E-mail',
'Location' => 'Localização',
'This user currently doesn\'t have any posts.' => 'Este usuário atualmente não possui nenhum post.',
'User Rating' => 'Avaliação de Usuário',
'Web Address' => 'Endereço Web',
'Submit Entry' => 'Submeter Entrada',
'Update Entry' => 'Atualizar Entrada',
'Enable Profile Entries' => 'Ativar Entradas no Perfil',
'Auto Publish' => 'Publicar Automaticamente',
'Notify Me' => 'Notificar-me',
'Enable visitors to your profile to make comments about you and your profile.' => 'Possibilita que os visitantes do seu perfil façam comentários sobre você e sobre seu perfil.',
'Enable Auto Publish if you want entries submitted to be automatically approved and displayed on your profile.' => 'Ative o Publicar Automaticamente caso queira que entradas enviadas sejam automaticamente aprovadas e exibidas em seu perfil.',
'Enable Notify Me if you would like to receive an email notification each time someone submits an entry.  This is recommended if you are not using the Auto Publish feature.' => 'Ative Notifique-me caso queira receber um e-mail de notificação cada vez que alguém envia uma entrada. Isto é recomendado se você não está usando o recurso Publicar Automaticamente.',
'Enable Profile Blog' => 'Ativar Blog de Perfil',
'Enable Profile Wall' => 'Ativar Mural de Perfil',
'Enable your blog on your profile.' => 'Ativa o blog em seu perfil.',
'Enable the wall on your profile so yourself and visitors can write on it.' => 'Ativa o mural em seu perfil assim você e seus visitantes podem escrever nele.',
'Enable Notify Me if you\'d like to receive an email notification each time someone submits an entry. This is recommended if you are not using the Auto Publish feature.' => 'Ative Notifique-me caso queira receber um e-mail de notificação cada vez que alguém envia uma entrada. Isto é recomendado se você não está usando o recurso Publicar Automaticamente.',
'Bold' => 'Negrito',
'Italic' => 'Itálico',
'Underline' => 'Sublinhado',
'Quote' => 'Citar',
'Code' => 'Código',
'List' => 'Listar',
'List' => 'Listar',
'Image' => 'Imagem',
'Link' => 'Link',
'Close' => 'Fechar',
'Color' => 'Cor',
'Size' => 'Tamanho',
'Item' => 'Item',
'Bold text: [b]text[/b]' => 'Texto negrito: [b]texto[/b]',
'Italic text: [i]text[/i]' => 'Texto itálico: [i]texto[/i]',
'Underline text: [u]text[/u]' => 'Texto sublinhado: [u]texto[/u]',
'Quoted text: [quote]text[/quote]' => 'Texto citado: [quote]texto[/quote]',
'Code display: [code]code[/code]' => 'Exibição de código: [code]código[/code]',
'Unordered List: [ul] [li]text[/li] [/ul] - Hint: a list must contain List Items' => 'Lista sem Ordenação: [ul] [li]texto[/li] [/ul] - Dica: uma lista deve conter Itens de Lista',
'Ordered List: [ol] [li]text[/li] [/ol] - Hint: a list must contain List Items' => 'Lista Ordenada: [ol] [li]texto[/li] [/ol] - Dica: uma lista deve conter Itens de Lista',
'Image: [img size=(01-499)]http://www.google.com/images/web_logo_left.gif[/img]' => 'Imagem: [img size=(01-499)]http://www.google.com/images/web_logo_left.gif[/img]',
'Link: [url=http://www.zzz.com/]This is a link[/url]' => 'Link: [url=http://www.zzz.com/]Isto é um link[/url]',
'Close all open bbCode tags' => 'Fechar todas as tags bbCode abertas',
'Color: [color=#FF6600]text[/color]' => 'Cor: [color=#FF6600]texto[/color]',
'Size: [size=1]text size[/size] - Hint: sizes range from 1 to 5' => 'Tamanho: [size=1]tamanho de texto[/size] - Dica: tamanhos variam de 1 até 5',
'List Item: [li] list item [/li] - Hint: a list item must be within a [ol] or [ul] List' => 'Item de Lista: [li] item de lista [/li] - Dica: um item de lista deve estar dentro de uma Lista [ol] ou [ul]',
'Dimensions' => 'Dimensões',
'File Types' => 'Tipos de Arquivo',
'Submit' => 'Submeter',
'Preview' => 'Pré-visualizar',
'Cancel' => 'Cancelar',
'User Comments' => 'Comentários de Usuário',
'Your Feedback' => 'Sua Resposta',
'Edit' => 'Editar',
'Update' => 'Atualizar',
'Delete' => 'Deletar',
'Publish' => 'Publicar',
'Sign Profile Book' => 'Assinar Livro do Perfil',
'Give Feedback' => 'Dar Resposta',
'Edit Feedback' => 'Editar Resposta',
'Un-Publish' => 'Despublicar',
'Not Published' => 'Não Publicado',
'Color' => 'Cor',
'Size' => 'Tamanho',
'Very Small' => 'Muito Pequeno',
'Small' => 'Pequeno',
'Normal' => 'Normal',
'Big' => 'Grande',
'Very Big' => 'Muito Grande',
'Close All Tags' => 'Fechar Todas as Tags',
'Standard' => 'Padrão',
'Red' => 'Vermelho',
'Purple' => 'Roxo',
'Blue' => 'Azul',
'Green' => 'Verde',
'Yellow' => 'Amarelo',
'Orange' => 'Laranja',
'Darkblue' => 'Azul Escuro',
'Gold' => 'Dourado',
'Brown' => 'Marrom',
'Silver' => 'Prateado',
'You have received a new entry in your %s' => 'Você recebeu uma nova entrada em seu %s',
'%s has just submitted a new entry in your %s.' => '%s acaba de submeter uma nova entrada em seu %s.',
'An entry in your %s has just been updated' => 'Uma entrada em seu %s acaba de ser atualizada',
'%s has just submitted an edited entry for %s in your %s.' => '%s acaba de submeter uma entrada editada para %s em seu %s.',
"\n\nYour current setting is that you need to review entries in your %1\$s. Please login, review the new entry and publish if you agree. Direct access to your %1\$s:\n%2\$s\n" => "\n\nSua configuração atual determina que você necessita revisar entradas em seu %1\$s. Por favor efetue o login, revise a nova entrada e publique-a caso deseje. Acesso direto ao seu %1\$s:\n%2\$s\n",
"\n\nYour current setting is that new entries in your %1\$s are automatically publihed. To see the new entry, please login. You can then see the new entry and take appropriate action if needed. Direct access to your %1\$s:\n%2\$s\n" => "\n\nSua configuração atual determina que novas entradas em seu %1\$s são automaticamente publicadas. Para visualizar a nova entrada, efetue o login. Você poderá então ver a nova entrada e tomar as ações apropriadas se necessário. Acesso direto ao seu %1\$s:\n%2\$s\n",
'Name is Required!' => 'Nome é obrigatório!',
'Email Address is Required!' => 'E-mail é obrigatório!',
'Comment is Required!' => 'Comentário é obrigatório!',
'User Rating is Required!' => 'Avaliação de usuário é obrigatória!',
'You have not selected a User Rating. Do you really want to provide an Entry without User Rating ?' => 'Você não selecionou uma Avaliação de Usuário. Você realmente deseja efetuar uma Entrada sem uma Avaliação de Usuário ?',
'Return Gesture' => 'Gesto de Retorno',
'Profile Rating' => 'Avaliação de Perfil',
'You have not selected your User Rating.' => 'Você não selecionou sua Avaliação de Usuário.',
'Would you like to give a User Rating ?' => 'Você gostaria de dar uma Avaliação de Usuário ?',
'Do you really want to delete permanently this Comment and associated User Rating ?' => 'Você realmente deseja deletar permanentemente este Comentário e a respectiva Avaliação de Usuário ?',
'You are about to edit somebody else\'s text as a site Moderator. This will be clearly noted. Proceed ?' => 'Você está prestes a editar o texto de alguém como um Moderador do site. Esta ação será claramente notada. Prosseguir ?',
'Hidden' => 'Oculto',
'Feedback from %s: ' => 'Resposta de %s: ',
'Poor' => 'Pobre',
'Best' => 'Melhor',
// 1.2:
'Vote %s star' => 'Votar %s estrela',
'Vote %s stars' => 'Votar %s estrelas',
'Cancel Rating' => 'Cancelar Avaliação',
'Average Profile Rating by other users' => 'Avaliação Média de Perfil pelos outros usuários',
// 1.2.1:
'Title' => 'Título',
'Title is Required!' => 'Título é obrigatório!',
'NEW' => 'NOVO',
'Mark Read' => 'Marcar como Lida',
'Mark Unread' => 'Marcar como Não-lida',
'You have %s new %s post' => 'Você tem %s novo %s post',
'You have %s new %s posts' => 'Você tem %s novos %s posts',
'Add new blog entry' => 'Adicionar nova entrada de blog',
'Wall entry' => 'Entrada de Mural',
'Write on the wall' => 'Escrever no Mural',
'Entry' => 'Entrada',
'Blog text' => 'Texto de Blog',
'Save Blog Entry' => 'Salvar Entrada de Blog',
'Vídeo' => 'Vídeo',
'Video: [video type=youtube]id[/video] - Hint: id is only the embedding id of the video' => 'Vídeo: [video type=youtube]id[/video] - Dica: id é apenas a id incorporada do video',
// module:
'%s added a new guestbook entry to %s' => '%s adicionou uma nova entrada no livro de  visitas para %s',
'%s wrote a new blog "%s"' => '%s escreveu um novo blog "%s"',
'%s wrote a new blog' => '%s escreveu um novo blog',
'%s added a new wall entry to %s' => '%s adicionou uma nova entrada para %s',
'%s added a new wall entry' => '%s adicionou uma nova entrada de mural',
'No entries have been made!' => 'Não foram feitas entradas!',
// 1.2.2:
'Untranslated strings on this page' => 'Sentenças não traduzidas nesta página',
'Translations on this page' => 'Traduções nesta página',
'English string' => 'Sentença em Inglês',
'Translated string' => 'Sentença Traduzida',
// CB 1.4 Validations:
'No changes.'							=>	'Sem alterações.',
'This field is required.'				=>	'Este campo é obrigatório.',
'Please fix this field.'				=>	'Por favor corrija este campo.',
'Please enter a valid email address.'	=>	'Poe favor informe um endereço de e-mail válido.',
'Please enter a valid URL.'				=>	'Por favor informe uma URL válida.',
'Please enter a valid date.'			=>	'Por favor informe uma data válida.',
'Please enter a valid date (ISO).'		=>	'Por favor informe uma data válida (padrão ISO).',
'Please enter a valid number.'			=>	'Por favor informe um número válido.',
'Please enter only digits.'				=>	'Por favor informe apenas dígitos.',
'Please enter a valid credit card number.'		=>	'Por favor informe um número de cartão de crédito válido.',
'Please enter the same value again.'			=>	'Por favor informe o mesmo valor novamente.',
'Please enter a value with a valid extension.'	=>	'Por favor informe um valor com uma extensão válida.',
'Please enter no more than {0} characters.'		=>	'Por favor informe no máximo {0} caracteres.',
'Please enter at least {0} characters.'			=>	'Por favor informe no mínimo {0} caracteres.',
'Please enter a value between {0} and {1} characters long.'	=>	'Por favor informe um valor entre {0} e {1} caracteres de comprimento.',
'Please enter a value between {0} and {1}.'					=>	'Por favor informe um valor entre {0} e {1}.',
'Please enter a value less than or equal to {0}.'			=>	'Por favor informe um valor menor ou igual à {0}.',
'Please enter a value greater than or equal to {0}.'		=>	'Por favor informe um valor maior ou igual à {0}.',
) );

// Profile Gallery plugin: (new method: UTF8 encoding here):
CBTxt::addStrings( array(
'CB Profile Gallery' => 'Galeria de Perfil do CB',
'This tab contains a basic no-frills image Gallery for CB profiles' => 'Esta aba contém uma Galeria de imagens básica para os perfis do CB',
'Current Items' => 'Itens Atuais',
'Keeps track of number of stored items' => 'Mantém um acompanhamento do número de itens armazenados',
'Date of last update to Gallery items in this profile' => 'Data da última atualização dos itens da Galeria neste perfil',
'Last Update' => 'Última Atualização',
'Enable Gallery' => 'Ativar Galeria',
'Select Yes or No to turn-on or off the Gallery Tab' => 'Selecione Sim ou Não para ativar ou desativar a Aba Galeria',
'Short Greeting' => 'Breve Saudação',
'Enter a short greeting for your gallery viewers' => 'Digite uma breve saudação para os visitantes da sua galeria',
'Item Quota' => 'Limite do Item',
'The admin may use this to over-ride the default value of allowable items for each profile owner' => 'O administrador pode usar isto para sobrepor o valor padrão de itens permitidos para cada proprietário de perfil',
'No Items published in this profile gallery' => 'Não há Itens publicados nesta galeria de perfil',
'Title:' => 'Título:',
'Description:' => 'Descrição:',
'Image File:' => 'Arquivo de Imagem:',
'Submit New Gallery Entry' => 'Submeter Nova Entrada de Galeria',
'Submit Gallery Entry' => 'Submeter Entrada de Galeria',
'A file must be selected via the Browse button' => 'Um arquivo deve ser selecionado através do botão Pesquisar',
'A gallery item title must be entered' => 'Um título de item de galeria deve ser informado',
'Autopublish items' => 'Publicar Automaticamente itens',
'Select Yes or No to autopublish or not newly uploaded gallery items' => 'Selecione Sim ou Não para publicar automaticamente itens de galeria recentemente enviados',
'Current Storage' => 'Armazenamento Atual',
'This field keeps track of the total size of all uploaded gallery items - like a quota usage field. Value is in bytes.' => 'Este campo registra o tamanho total de todos os itens de galeria enviados - semelhante à um campo de limite de utilização. O valor é em bytes.',
'Greetings - connections only viewing enabled' => 'Saudações - visualização somente para conexões ativada',
'Sorry - connections only viewing enabled for this gallery that currently has %1$d items in it.' => 'Desculpe - a visualização somente para conexões está ativada para esta galeria, que atualmente possui %1$d itens.',
'Automatically approve' => 'Aprovar automaticamente',
'This value can be set by the admin to over-ride the gallery plugin backend default approval parameter' => 'Este valor pode ser definido pelo admin para sobrepor o parâmetro padrão de aprovação do plugin da galeria',
'Storage Quota (KB)' => 'Limite de Armazenamento (KB)',
'This value can be set by the admin to over-ride the gallery plugin backend default user quota' => 'Este valor pode ser definido pelo admin para sobrepor o limite padrão de armazenamento do plugin da galeria',
'Maximum allowable single upload size exceeded - gallery item rejected' => 'Foi excedido o tamanho máximo permitido por upload - item de galeria rejeitado',
'File extension not authorized' => 'Extensão de arquivo não autorizada',
/**
 * Parameters available for use in _pg_QuotaMessage language string
 * %1$d ~ Total count of items uploaded
 * %2$d ~ Maximum uploaded items allowed
 * %3$d ~ Total KB of uploaded items
 * %4$d ~ Maximum KB of uploaded items allowed
 * %5$d ~ Consumed storage percentage of uploaded items
 * %6$d ~ Free storage percentage of uploaded items
 * %7$d ~ Maximum single upload size
 */
' [Your current quota marks: %1$d/%2$d items %3$d/%4$d Kbytes (%5$d%% consumed - %6$d%% free)]' => ' [Seu limite atual marca: %1$d/%2$d itens %3$d/%4$d Kbytes (%5$d%% consumido - %6$d%% livre) - tamanho por upload %7$d Kbytes]',
'This file would cause you to exceed you quota - gallery item rejected' => 'Este arquivo excederá seu limite - item de galeria rejeitado',
'Access Mode' => 'Modo de Acesso',
'Select desirable access mode: Public access, Registered users only, Connected users only, REG-S for Registered-stealth, CON-S for Connections-stealth' => 'Selecione o modo de acesso desejado: acesso Público, apenas usuários Registrados, apenas usuários Conectados, REG-D para Registrados-discreto, CON-D para Conexões-discreto',
'Allow Public Access' => 'Permitir Acesso Público',
'Allow Registered Access' => 'Permitir Acesso à Registrados',
'Allow Connections Access' => 'Permitir Acesso à Conexões',
'Registered Stealth Access' => 'Acesso Discreto à Registrados',
'Connections Stealth Access' => 'Acesso Discreto à Conexões',
'Display Format' => 'Formato de Exibição',
'Select Display Format to apply for gallery viewing.' => 'Selecione o Formato de Exibição aplicado durante a visualização da galeria.',
'Pictures gallery list format' => 'Formato Lista de Galeria de Imagens',
'File list format' => 'Formato Lista de Arquivos',
'Picture gallery list lightbox format' => 'Formato Lista de Galeria de Imagens Lightbox',
'Gallery repository successfully created!' => 'Repositório de galeria criado com sucesso!',
'Gallery repository could not be created! Please notify system admin!' => 'O repositório da galeria não pôde ser criado! Por favor avise o administrador do sistema!',
'Image ToolBox failure! - Please notify system admin - ' => 'Falha da Caixa de Ferramentas de Imagem! - Por favor notifique o administrador do sistema - ',
'The file upload has failed! - Please notify your system admin!' => 'O upload do arquivo falhou! - Por favor avise o administrador do seu sistema!',
/**
 * Parameters available for use in _pg_FileUploadSucceeded and _pg_FileUploadAndTnSucceeded language strings
 * %1$s ~ Name of uploaded file in user repository
 */
'The file %1$s has been successfully uploaded!' => 'O upload do arquivo %1$s foi bem sucedido!',
'The file %1$s has been successfully uploaded and tn%1$s thumbnail created!' => 'O upload do arquivo %1$ foi bem sucedido e a miniatura tn%1$s foi criada!',
'Only Registered Members Allowed to view the %1$d items in this Gallery!' => 'Apenas Membros Registrados têm permissão para ver os %1$d itens desta Galeria!',
'Delete' => 'Deletar',
'Publish' => 'Publicar',
'Unpublish' => 'Despublicar',
'Approve' => 'Aprovar',
'Revoke' => 'Revogar',
'Default setting' => 'Configuração padrão',
'Are you sure you want to delete selected item ? The selected item will be deleted and cannot be undone!' => 'Tem certeza que deseja deletar o item selecionado ? O item selecionado será deletado e isto não poderá ser desfeito!',
'Max single upload (KB)' => 'Máx por upload (KB)',
'This value can be set by the admin to over-ride the gallery plugin backend default maximum single upload size' => 'Este valor pode ser definido pelo administrador para sobrepor o tamanho máximo por upload do plugin da galeria',
'Updated' => 'Atualizado',
'Title' => 'Título',
'Description' => 'Descrição',
'Download' => 'Download',
'Actions' => 'Ações',
'Never' => 'Nunca',
'Gallery Moderation' => 'Moderação de Galeria',
'This tab contains all pending autorization gallery items' => 'Esta aba contém todos os itens de galeria com pendência de autorização',
'New Gallery Item just uploaded' => 'Acaba de ser feito o upload de um Novo Item de Galeria',
/**
 * Parameters available for use in _pg_MSGBODY_NEW language string
 * %1\$s ~ item type
 * %2\$s ~ item title
 * %3\$s ~ item description
 * %4\$s ~ username
 * %5\$s ~ profile link
 */
"A new Gallery item has just been uploaded and may require approval.\n"
."This email contains the item details\n\n"
."Gallery Item Type - %1\$s\n"
."Gallery Item Title - %2\$s\n"
."Gallery Item Description - %3\$s\n\n"
."Username - %4\$s\n"
."Profile Link - %5\$s \n\n\n"
."Please do not respond to this message as it is automatically generated and is for information purposes only\n"
=>
"O upload de um novo item de Galeria acaba de ser feito e pode ser necessária a aprovação para o mesmo.\n"
."Este e-mail contém os detalhes do item\n\n"
."Tipo de Item de Galeria - %1\$s\n"
."Título do Item de Galeria - %2\$s\n"
."Descrição do Item de Galeria - %3\$s\n\n"
."Nome de Usuário - %4\$s\n"
."Link do Perfil - %5\$s \n\n\n"
."Por favor não responda à esta mensagem pois ela foi gerada automaticamente apenas para fins de informação\n",

'Your Gallery Item has been approved!' => 'Seu Item de Galeria foi aprovado!',

"A Gallery item in your Gallery Tab has just been approved by a moderator.\n\n\n"
."Please do not respond to this message as it is automatically generated and is for information purposes only\n"
=>
"Um item de galeria em sua Aba Galeria acaba de ser aprovada por um moderador.\n\n\n"
."Por favor não responda à esta mensagem pois ela foi gerada automaticamente apenas para fins de informação\n",

'Your Gallery Item has been revoked!' => 'Seu Item de Galeria foi revogado!',

"A Gallery item in your Gallery Tab has just been revoked by a moderator.\n\n\n"
."If you feel that this action is unjustified please contact one of our moderators.\n"
."Please do not respond to this message as it is automatically generated and is for information purposes only\n"
=>
"Um item de galeria em sua Aba Galeria acaba de ser revogado por um moderador.\n\n\n"
."Se você acredita que esta ação não se justifica, por favor contate um de nossos moderadores.\n"
."Por favor não responda à esta mensagem pois ela foi gerada automaticamente apenas para fins de informação\n",

'Your Gallery Item has been deleted!' => 'Seu Item de Galeria foi deletado!',

"A Gallery item in your Gallery Tab has just been deleted by a moderator.\n\n\n"
."If you feel that this action is unjustified please contact one of our moderators.\n"
."Please do not respond to this message as it is automatically generated and is for information purposes only\n"
=>
"Um item de galeria em sua Aba Galeria acaba de ser deletado por um moderador.\n\n\n"
."Se você acredita que esta ação não se justifica, por favor contate um de nossos moderadores.\n"
."Por favor não responda à esta mensagem pois ela foi gerada automaticamente apenas para fins de informação\n",

'Your Gallery item is pending approval by a site moderator.' => 'Seu Item de Galeria está pendente de aprovação por um moderador do site.',
'Your Gallery item quota has been reached. You must delete an item in order to upload a new one or you may contact the admin to increase your quota.' => 'Foi atingido o limite para seu item de Galeria. Você precisa deletar um item para que possa fazer o upload de um novo item ou você pode contatar o administrador para solicitar que ele aumente o seu limite.',
'Failed to be add index.html to the plugin gallery - please contact administrator!' => 'Falha ao adicionar o index.html para o plugin de galeria - por favor contate o administrador!',
'No item uploaded!' => 'Nenhum upload de item!',
/**
 * Parameters available for use in _pgModeratorViewMessage
 * %1$d ~ Total count of items uploaded
 * %2$d ~ Maximum uploaded items allowed
 * %3$d ~ Total KB of uploaded items
 * %4$d ~ Maximum KB of uploaded items allowed
 * %5$s ~ access mode setting
 * %6$s ~ display format setting
 * %7$s ~ single upload size
 */
'<font color="red">Moderator data:<br />'
.'Items - %1$d<br />'
.'Item Quota - %2$d<br />'
.'Storage - %3$d<br />'
.'Storage Quota - %4$d<br />'
.'Access Mode - %5$s<br />'
.'Display Mode - %6$s<br /></font>'
=>
'<font color="red">Dados do moderador:<br />'
.'Itens - %1$d<br />'
.'Limite do Item - %2$d<br />'
.'Armazenamento - %3$d<br />'
.'Limite de Armazenamento - %4$d<br />'
.'Modo de Acesso - %5$s<br />'
.'Modo de Exibição - %6$s<br />'
.'Tamanho por Upload - %7$s<br /></font>',

'Image ' => 'Imagem ',
' of ' => ' de ',
'Image {x} of {y}' => 'Imagem {x} de {y}',
/**
 * Following section defines language strings used in CB Gallery Module
 */
'No Viewable Items' => 'Sem Itens Visualizáveis',
'No items rendered' => 'Sem itens processados',

'Edit Gallery Item' => 'Editar Item de Galeria',
'Edit' => 'Editar',
'Update' => 'Atualizar',

'Bad File - Item rejected' => 'Arquivo Danificado - Item rejeitado',
'Not logged on' => 'Não logado',
'No connected items' => 'Sem itens conectados'
) );

// Privacy plugin: (new method: UTF8 encoding here):
CBTxt::addStrings( array(
'Visible on profile'					=>	'Visível no Perfil',
'Only to logged-in users'				=>	'Apenas para usuários logados',
'Only for direct connections'			=>	'Apenas para conexões diretas',
'Only for %s'							=>	'Apenas para %s',
'Also for connections\' connections'	=>	'Também para conexões de conexões',
'Invisible on profile'					=>	'Invisível no perfil',
'Access only to logged-in users. Please login.'						=>	'Acesso apenas para usuários logados. Por favor efetue o login.',
'Access only to logged-in users. Please login or %s.'				=>	'Acesso apenas para usuários logados. Por favor efetue o login ou %s.',
'register'															=>	'registre-se',
'Access only with login'											=>	'Acesso apenas com login',
'Access only to directly connected users'							=>	'Acesso apenas para usuários com conexões diretas',
'Access only to directly connected users and friends of friends'	=>	'Acesso apenas para usuários diretamente conectados e amigos de amigos',
));

// Activity plugin: (new method: UTF8 encoding here):
CBTxt::addStrings( array(
'%s joined, welcome !'					=>	'%s ingressou, bem-vindo !',
'%s updated his profile'				=>	'%s atualizou o perfil',
'%s updated their profile'				=>	'%s atualizou o perfil deles',

'%s and %s'								=>	'%s e %s',
'%s, %s and %s'							=>	'%s, %s e %s'	,
'%s, %s, %s and %s more'				=>	'%s, %s, %s e %s mais',

'%s and %s are now connected'			=>	'%s e %s agora estão conectados',
'%s is now connected to %s'				=>	'%s agora está conectado com %s',
'%s are now connected to %s'			=>	'%s agora estão conectados com %s',

'%s added a new picture'				=>	'%s adicionou uma nova imagem',
'%s added new pictures'					=>	'%s adicionou novas imagens',
'%s added %s new pictures'				=>	'%s adicionou %s novas imagens',
'%s commented to %s\'s %s'				=>	'%1$s comentou %3$s de %2$s',
'%s rated %s\'s %s'						=>	'%1$s avaliou %3$s de %2$s',
'picture'								=>	'imagem',
'pictures'								=>	'imagens',
'profile'								=>	'perfil',

'%s added a new gallery'				=>	'%s adicionou uma nova galeria',

'%s signed the guestbook of %s'			=>	'%s assinou o livro de visitas de %s',
'%s wrote on the wall of %s'			=>	'%s escreveu no mural de %s',
'%s posted a new note to %s'			=>	'%s postou uma nova nota para %s',
'%s updated a %s in %s'					=>	'%s atualizou %s em %s',
'%s updated a %s in %s\'s %s'			=>	'%1$s atualizou %2$s em %4$s de %3$s',
'%s updated a %s in the %s'				=>	'%s atualizou uma %s no %s',

'%s wrote a new %s'						=>	'%s escreveu um novo %s',
'%s wrote a new %s "%s"'				=>	'%s escreveu um novo %s "%s"',
'%s replied to %s'						=>	'%s respondeu para %s',
'%s replied to %s "%s"'					=>	'%s respondeu para %s "%s"',
'%s edited his %s'						=>	'%s editou seu %s',
'forum post'							=>	'post de fórum',
'comment'								=>	'comentário',
'note'									=>	'nota',
'tag'									=>	'tag',
'rating'								=>	'avaliação',

'%s created the group "%s"'				=>	'%s criou o grupo "%s"',
'%s joined the group "%s"'				=>	'%s ingressou no grupo "%s"',

'%s subscribed to %s'					=>	'%s inscreveu-se para %s',
'%s upgraded to %s'						=>	'%s elevou-se para %s',
'%s donated %s'							=>	'%s doou %s',
'%s donated %s, thank you very much'	=>	'%s doou %s, muito obrigado',
'%s donated'							=>	'%s doado',
'%s donated, thank you very much'		=>	'%s doado, muito obrigado',
'%s purchased something'				=>	'%s comprou algo',
'%s purchased something, thank you'		=>	'%s comprou algo, obrigado',
'%s purchased a %s'						=>	'%s comprou %s',
'%s purchased a %s, thank you'			=>	'%s comprou %s, obrigado',

));

// Ratings fields plugin: (new method: UTF8 encoding here):
CBTxt::addStrings( array(
'Thank you for rating!'					=>	'Obrigado pela sua avaliação!',
'Click on a star to rate!'				=>	'Clique numa estrela para avaliar!',
// Rate 1 Star:
'Rate %s %s'							=>	'Avaliar %s %s',
'Cancel Rating'							=>	'Cancelar Avaliação',
// following rating strings can be used/changed in field's param
'Self'									=>	'À Si',
'Visitor'								=>	'Visitante',
'Rating'								=>	'Avaliação',
'Star'									=>	'Estrela',
'Stars'									=>	'Estrelas',
'Poorest'								=>	'Muito Ruim',
'Poor'									=>	'Ruim',
'Average'								=>	'Médio',
'Good'									=>	'Bom',
'Better'								=>	'Muito Bom',
'Best'									=>	'Melhor'
));

// Forum integration plugin:
CBTxt::addStrings( array(
'Found %s Forum Posts'					=>	'Encontrados %s Posts de Fórum',
'Forum Posts'							=>	'Posts de Fórum',
'Last %s Forum Posts'					=>	'Últimos %s Posts de Fórum',
'Moderator'								=>	'Moderador',
'Administrator'							=>	'Administrador',
'ONLINE'								=>	'ONLINE',
'OFFLINE'								=>	'OFFLINE',
'Online Status: '						=>	'Status Online: ',
'View Profile: '						=>	'Ver Perfil: ',
'Send Private Message: '				=>	'Enviar Mensagem Privativa: ',
'Date'									=>	'Data',
'Subject'								=>	'Assunto',
'Category'								=>	'Categoria',
'Hits'									=>	'Acessos',
'Karma: '								=>	'Karma: ',
'Posts: '								=>	'Posts: ',
'Forum Statistics'						=>	'Estatísticas de Forum',
'Forum Ranking'							=>	'Ranking de Fórum',
'Total Posts'							=>	'Total de Posts',
'Karma'									=>	'Karma',
'No matching forum posts found.'		=>	'Não foram encontradas correspondências nos posts de fórum.',
'This user has no forum posts.'			=>	'Este usuário não postou no fórum.',
'Your Subscriptions'					=>	'Suas Assinaturas',
'Action'								=>	'Ação',
'No subscriptions found for you.'		=>	'Não foram encontradas assinaturas para você.',
'Your Favorites'						=>	'Seus Favoritos',
'No favorites found for you.'			=>	'Não foram encontrados favoritos para você.',
'Remove'								=>	'Remover',
'Remove All'							=>	'Remover Todos',
'Unsubscribe'							=>	'Cancelar Assinatura',
'Unsubscribe All'						=>	'Cancelar Todas as Assinaturas',
'Are you sure you want to unsubscribe from this forum subscription?'				=>	'Tem certeza que deseja cancelar a assinatura deste fórum?',
'Are you sure you want to unsubscribe from all your forum subscriptions?'			=>	'Tem certeza que deseja cancelar todas as assinaturas deste fórum?',
'Are you sure you want to remove this favorite thread?'								=>	'Tem certeza que deseja remover este tópico dos seus favoritos?',
'Are you sure you want to remove all your favorite threads?'						=>	'Tem certeza que deseja remover todos os tópicos dos seus favoritos?',
'The forum component is not installed.  Please contact your site administrator.'	=>	'O componente de fórum não está instalado. Por favor contate o administrador do site.',
'Male'									=>	'Masculino',
'Female'								=>	'Feminino'
));

// Facebook integration plugin: (updated for version 1.2 of Facebook plugin)
CBTxt::addStrings( array(
// 8 language strings from file plug_cbfacebookconnect/cb.facebookconnect.php
'View Facebook Profile'	=>	'Ver Perfil do Facebook',
'Logout of your Facebook account.'	=>	'Desconectar de sua conta do Facebook.',
'Sign out'	=>	'Sair',
'Login with your Facebook account.'	=>	'Efetuar login com a sua conta do Facebook.',
'Sign in'	=>	'Conectar',
'Unjoin this site'	=>	'Desassociar este site',
'Unauthorize this site from your Facebook account.'	=>	'Desaprovar este site em sua conta do Facebook.',
'Are you sure you want to unjoin %s?'	=>	'Tem certeza que deseja desassociar-se de %s?'
));

// Twitter integration plugin: (updated for version 1.1 of Twitter plugin)
CBTxt::addStrings( array(
// 3 language strings from file plug_cbtwitter/cb.twitter.php
'View Twitter Profile'	=>	'Ver Perfil do Twitter',
'Logout of your Twitter account.'	=>	'Desconectar de sua conta do Twitter.',
'Login with your Twitter account.'	=>	'Efetuar login com sua conta do Twitter.'
));

// imagetoolbox messages needed for CB Team plugins
CBTxt::addStrings( array(
// 1 language string from imagetoolbox
'The file exceeds the maximum size of %s kilobytes'	=>	'O arquivo excede o tamanho máximo de %s kilobytes'
));

// IMPORTANT WARNING: The closing tag, "?" and ">" has been intentionally omitted - CB works fine without it.
// This was done to avoid errors caused by custom strings being added after the closing tag. ]
// With such tags, always watchout to NOT add any line or space or anything after the "?" and the ">".
